@font-face {
	font-family: 'MavenProLight';
	src: url('/assets/fonts/maven-pro/mavenpro-light-webfont.eot');
    src: url('/assets/fonts/maven-pro/mavenpro-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('/assets/fonts/maven-pro/mavenpro-light-webfont.woff') format('woff'),
         url('/assets/fonts/maven-pro/mavenpro-light-webfont.ttf') format('truetype'),
         url('/assets/fonts/maven-pro/mavenpro-light-webfont.svg#MavenProRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'MavenProRegular';
    src: url('/assets/fonts/maven-pro/mavenpro-regular-webfont.eot');
    src: url('/assets/fonts/maven-pro/mavenpro-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('/assets/fonts/maven-pro/mavenpro-regular-webfont.woff') format('woff'),
         url('/assets/fonts/maven-pro/mavenpro-regular-webfont.ttf') format('truetype'),
         url('/assets/fonts/maven-pro/mavenpro-regular-webfont.svg#MavenProRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'MavenProBold';
    src: url('/assets/fonts/maven-pro/mavenpro-bold-webfont.eot');
    src: url('/assets/fonts/maven-pro/mavenpro-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('/assets/fonts/maven-pro/mavenpro-bold-webfont.woff') format('woff'),
         url('/assets/fonts/maven-pro/mavenpro-bold-webfont.ttf') format('truetype'),
         url('/assets/fonts/maven-pro/mavenpro-bold-webfont.svg#MavenProBold') format('svg');
    font-weight: normal;
    font-style: normal;

}